body{
	font: 14px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 130%;
	color:#6f3e4a;
	background-color: #a69c97;
	width: 730px;
	margin: auto;
	border: 6px solid;
	padding: 15px;
	}

h1	{
	font-size: 26px;
	line-height: 120%;
	color: #adde63;
	background-color: #6f3e4a;
	height: 100px;
	text-align: center;
	padding-top: 4px;	
	}

h2	{

	}

h3	{
	font-size: 20px;
	color: #ffcc00;
	background-color: #884400;
	height: 30px;
	text-align: left;

	}

h4	{	
	font-size: 12px;
	line-height: normal;
	font-style: italic;
	font-weight: normal;
	text-align: center;
	color: #adde63;
	background-color: #6f3e4a;
	height: 38px;
	padding-top: 5px;
	margin-top: 0px;
	}

p	{

	}
	
ul	{
	list-style-position: inside;
	margin-left: 0px;
	padding-left: 0px;
	}

li	{	
	list-style-type: square;
	list-style-position: outside;
	margin-bottom: 5px;
	margin-left: 20px;
	padding-left: 10px;
	}

.leftimg{
	position: relative;
	top: 5px;
	float: left;
	padding-right: 8px;
	padding-bottom: 0px;
	}

.rightimg{
	position: relative;
	top: 5px;
	float: right;
	padding-left: 8px;
	padding-bottom: 0px;
	}

.valid{
	position: relative;
	top: 0px;
	left: 0px;
	float: left;
	padding: 0px;
	}

.clear{
	clear: both;
	}